-S 1  -X RUN  -Q 0 -L 2   115 400
-S 0  -X RUN  -Q 0 -L 2   86 300
-S 1  -X RUN  -Q 0 -L 2   81 400
-S 0  -X RUN  -Q 0 -L 2   58 250
-S 0  -X RUN  -Q 0 -L 2   51 250
-S 4  -X RUN  -Q 1 -L 1   46 150
-S 3  -X RUN  -Q 1 -L 1   40 250
-S 4  -X RUN  -Q 1 -L 1   38 300
-S 3  -X RUN  -Q 1 -L 1   31 100
-S 3  -X RUN  -Q 1 -L 1   28 125
-S 2  -X RUN  -Q 2 -L 1   25 100
-S 2  -X RUN  -Q 2 -L 1   22 300
-S 2  -X RUN  -Q 2 -L 1   20 125
-S 2  -X RUN  -Q 2 -L 1   15 150
-S 2  -X RUN  -Q 2 -L 1   15 175
-S 1  -X RUN  -Q 3 -L 1   14 100
-S 1  -X RUN  -Q 3 -L 1   13 100
-S 1  -X RUN  -Q 3 -L 1   11 100
-S 1  -X RUN  -Q 3 -L 1   9 100
-S 1  -X RUN  -Q 3 -L 1   8 400
